package com.yidian.shenghuoquan.bgoods.http.callback

import com.yidian.shenghuoquan.bgoods.dto.CommodityStatus

/**
 * author: yinjiacheng
 * date: 7/6/21 10:45 AM
 * description: /goods/business/my_goods_status_list
 */
interface IGetCommodityStatusListCallback {
  fun getCommodityStatusListSuccess(result: ArrayList<CommodityStatus>?)
  fun getCommodityStatusListFailure(message: String?)
}
